MDNSRESPONDER(8)

NAME
mDNSResponder - mDNS service responder daemon

SYNOPSIS
mDNSResponder [-hvd]

mDNSResponder [-d] [-i ifname]
mDNSResponder [-d] [-a address]
mDNSResponder [-d] [-f file]

DESCRIPTION
The mDNSResponder daemon publishes and browses available services on a link according to the IETF Zeronconf (aka "Rendezvous") draft standard. Only one instance of mDNSResponder needs to run on a host. Once started, mDNSResponder runs continuously.

OPTIONS

-h  Display brief help message

-v  Display version information

-d  Run in debug mode

-i  Run only on interface ifname.

-a  Run only on interface bound to address.

-f  Load configuration file specified by file.

SEE ALSO
autoip(8), nifd(8)